* { margin:0; padding:0; border:0; }
html, body { height:100%; }
body {
	font-size:12px;
	line-height:1.6em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	color:#4b6768;
	background-color:#f3f4f5;
	background-image:url(/img/global/bg-body.gif);
	background-repeat:repeat-x;
}
div#main-wrap {
	width:100%;
	min-width:984px;
	min-height:100%;
  	height:auto !important;
  	height:100%;
	overflow:hidden !important;
	background-image:url(/img/bg/hg_home.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}
div#main-wrap.intern {
	background-image:url(/img/bg/hg_intern.jpg);
}
div#main-wrap.pressemitteilungen {
	background-image:url(/img/bg/hg_pressemitteilungen.jpg);
}
div#main-wrap.projekte {
	background-image:url(/img/bg/hg_projekte.jpg);
}
div#main-wrap.referenzen {
	background-image:url(/img/bg/hg_referenzen.jpg);
}
div#main-wrap.ueber-uns {
	background-image:url(/img/bg/hg_ueber-uns.jpg);
}
@media only screen and (max-width:1024px) {
	div#main-wrap {
		background-image:url(/img/bg/hg_home_ipad.jpg);
	}
	div#main-wrap.intern {
		background-image:url(/img/bg/hg_intern_ipad.jpg);
	}
	div#main-wrap.pressemitteilungen {
		background-image:url(/img/bg/hg_pressemitteilungen_ipad.jpg);
	}
	div#main-wrap.projekte {
		background-image:url(/img/bg/hg_projekte_ipad.jpg);
	}
	div#main-wrap.referenzen {
		background-image:url(/img/bg/hg_referenzen_ipad.jpg);
	}
	div#main-wrap.ueber-uns {
		background-image:url(/img/bg/hg_ueber-uns_ipad.jpg);
	}
}

div#main {
	text-align:left;
	width:984px;
	margin:auto;
	min-height:100%;
  	height:auto !important;
  	height:100%;
	overflow:hidden !important;
}
a#logo {
	position:absolute;
	margin:20px 0 0 759px;
}
/*div#head-shadow {
	float:right;
	margin:-8px -8px 0 0;
	padding:8px;
	background-image:url(/img/global/bg-head.png);
	background-repeat:no-repeat;
}*/
address {
	font-style:normal;
}
ul#menu {
	position:absolute;
	font-size:13px;
	margin:320px 0 0 0;
}
ul#menu li {
	list-style:none;
	margin:0;
	padding-left:10px;
}
ul#menu li.selected {
	/*background-image:url(/img/global/menu-dot-selected.gif);
	background-repeat:no-repeat;
	background-position:0 8px;*/
}
ul#menu a {
	display:block;
	width:173px;
	color:#666;
	text-decoration:none;
	padding:2px 0;
	border-bottom:1px dotted #666;
}
ul#menu a:hover {
	color:maroon;
}
ul#menu li.selected a {
	color:maroon;
}
ul#menu li.after_submenu a {
	border-top:1px dotted #666;
}
ul#menu li.has_sub a {
	border:0;
}
ul#menu ul {
	font-size:11px;
}
ul#menu ul a {
	width:193px;
	padding:0px 0px 0px 2px;
	background-image:url(/img/global/menu2-dot.gif);
	background-repeat:no-repeat;
	border-bottom:0;
}
div#subhead {
	position:absolute;
	color:white;
	font-size:14px;
	margin:155px 0 0 184px;
	background-color:#99aaab;
	width:800px;
	padding:.5em 0 .5em 0;
}
div#subhead p {
	float:right;
	text-align:left;
	margin:0 10px 0 0;
}
div#content {
	margin:205px 0 0 184px;
	padding:38px 31px 15px 31px;
	min-height:340px;
	background-color:white;
	box-shadow:2px 20px 2px 0px rgba(0, 0, 0, 0.1);
}
/*
div.content-restyle {
	margin-left:0 !important;
}
div#content-shadow {
	margin:175px -8px 0 200px;
	padding:0 8px;
	background-image:url(/img/global/bg-content.png);
	background-repeat:repeat-y;
}
div#content-top {
	position:absolute;
	margin:167px 0 0 200px;
	background-image:url(/img/global/bg-content-top.png);
	background-repeat:no-repeat;
	width:816px;
	height:17px;
}
div#content-bottom {
	margin-left:200px;
	background-image:url(/img/global/bg-content-bottom.png);
	background-repeat:no-repeat;
	width:816px;
	height:17px;
}
div.bottom-shadow {
	float:right;
	width:176px;
	height:176px;
	padding:8px;
	background-image:url(/img/global/bg-img-bottom.png);
	background-repeat:no-repeat;
	margin-left:16px;
}
*/
div#content p, div#content ul, div#content ol {
	/*max-width:450px;*/
}
div.col {
	float:left;
	width:350px;
}
div.col_l {
	margin-right:38px;
}
div#img-bottom {
	margin-top:3em;
}
div#img-bottom img {
	margin:0 23px 0 0;
}
div#content table td {
	width:50%;
	background-color:#f5f5f5;
	padding:8px 13px;
	border-top:1px dotted #aaa;
	border-right:3px solid white;
	line-height:15px;
}

form {
	margin-top:30px;
}

h1 {
	font-size:18px;
}
h2 {
	font-size:16px;
}
h3 {
	font-size:14px;
}
h1, h2, h3 {
	color:maroon;
	font-weight:normal;
	margin-bottom:1.5em;
}
p, ul, ol {
	margin-bottom:8px;
}
a {
	color:#666;
}
a:hover {
	color:#333;
}
a:focus, a:active {
	outline:none;
}
.fr {
	float:right;
	margin:0 0 20px 30px;
}
.fl {
	float:left;
	margin:0 30px 20px 0;
}
.clear {
	clear:both;
}
.error {
	color:maroon;
}
.error a {
	color:maroon;
}
.success {
	color:#666;
}
label {
	float:left;
	width:100px;
}
table {
	border-collapse:collapse; 
}
table td, table th {
	padding:0; 
}
table thead tr td {
	font-weight:bolder;
}
table tr td {
	vertical-align:top;
}
table tr td.nowrap {
	white-space:nowrap;
}
table tr td.r {
	text-align:right;
}
ul li {
	margin-left:13px;
	list-style-image:url(/img/global/bullet-point.gif);
}
ol li {
	margin-left:20px;
}
small {
	font-size:10px;
}
dl dt {
	float:left;
	font-weight:bolder;
	margin-bottom:5px;
}
dl dd {
	margin-left:100px;
	margin-bottom:5px;
}
input, textarea {
	color:#666;
	font-size:12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	border:1px solid #bfbfbf;
	width:250px;
	margin-bottom:8px;
	padding:6px;
}
input[type='submit'] {
	width:auto !important;
	background-color:white;
	padding:4px 6px;
}
input:focus {
	background-color:#fdf9e7;
}
div#input_focus {
	display:none;
}
noscript {
	display:inline;
}

.clearfix:after {
	content:'.';
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}
.clearfix {
	display:inline-block; /* for IE/Mac */
}

@media print {
}